<div id="sign" class="text-center">
	<form class="form-signin">
		<img class="mb-4" src="img/logo.png" alt="" width="72" height="72" />
		<h1 class="h3 mb-3 font-weight-normal">Please sign in</h1>
		
		<label for="username" class="sr-only">Username</label>
		<input type="text" id="username" class="form-control" placeholder="Username" required autofocus />
		<label for="password" class="sr-only">Password</label>
		<input type="password" id="password" class="form-control" placeholder="Password" required />
		
		<button class="btn btn-lg btn-primary btn-block" type="button" onclick="SignIn();">Sign in</button>
		<p class="mt-5 mb-3 text-muted">&copy; 2017-2019</p>
	</form>
</div>